baseURL: https://annuaire.p4pillon.org/

deployment:
  targets:
    - name: production
      URL: >-
        s3://annuaire.p4pillon.org?endpoint=https://s3.garage.resilien.cloud&disableSSL=true&s3ForcePathStyle=true&region=garage
